Subject: New Reply Received - Re: oreder no.6161148886.My refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 08:29:29 +0000

Hi Abdulrahman Alqumea,  The customer has responded to the ticket.  Re: oreder no.6161148886.My refund  Ticket comment <div id="yiv2220051503"><div>Dear Max,<div>   Thanks for reply me.My order no 6161148886. Aramex tracking no 47536130600.Item delivered on 15t August.Return request created on 15th August.Aramex picked item on 16 th August..The return slip no.for Max is 1002992051.on the same day I had another return request for Centerpoint also..The delivery guy picked the Centerpoint and the Max item on the same day.Now I am giving you the Centerpoint order detail..The Centerpoint order no 6161139500..Aramex tracking no for Centerpoint point 47535891900.The return slip no. for Centerpoint 1002992049. I am giving all the information regarding this issue.so please solve the problem as soon as possible and refund the hard earning money as soon as possible.</div>
<div>
<br><div id="yiv2220051503ymail_android_signature"><a rel="noreferrer" id="yiv2220051503ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv2220051503yqt47827" class="yiv2220051503yqt9877062166"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 24, 2022 at 10:42 AM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv2220051503"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv2220051503yqtfd25776" class="yiv2220051503yqt4612608644">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv2220051503yqtfd20748" class="yiv2220051503yqt4612608644">
<div dir="ltr">Hi Minakshi,</div>
</div>
<div> </div>
<div>Thank you for contacting us.</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Regarding the order: 6161148886 We kindly ask you to provide us with the return slip or the tracking number that you received after receiving the products from the representative so that we can assist you to the fullest</div>
<div dir="ltr">  </div>
<div dir="ltr">Feel free to contact us for assistance</div>
<div> </div>
<div>your friends</div>
<div dir="ltr">Support Team</div>
</div>

	

<div id="yiv2220051503yqtfd28819" class="yiv2220051503yqt4612608644">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764309